<CombineXMesh>   

	<Material
		MeshParts="Trailer,Trailer2"
		DiffuseMap="trucks_trailer_pacific__d.dds"
		NormalMap="trucks_trailer_pacific__n_d.dds"
		SpecularMap="trucks_trailer_pacific__s_d.dds"
		TwoSided="true"
	/>
	<Material
		MeshParts="Rear_axle"
		DiffuseMap="trucks_kraz260__d.dds"
		NormalMap="trucks_kraz260__n_d.dds"
		SpecularMap="trucks_kraz260__s_d.dds"
		TwoSided="true"
	/>
	<Material
		MeshParts="BalansirRear1,BalansirRear2"
		DiffuseMap="trucks_maz7310__d.dds"
		NormalMap="trucks_maz7310__n_d.dds"
		SpecularMap="trucks_maz7310__s_d.dds"
		TwoSided="true"
	/>
	<Material
		MeshParts="Nami_Pipe_carrier"
		DiffuseMap="Nami_Pipe_carrier__d.dds"
		SpecularMap="Nami_Pipe_carrier__s_d.dds"
		TwoSided="true"
	/>
	<Material
		MeshParts="platform"
		DiffuseMap="trucks_kraz255__d.dds"
		NormalMap="trucks_kraz255__n_d.dds"
		SpecularMap="trucks_kraz255__s_d.dds"
		TwoSided="true"
	/>
	<Material
		MeshParts="Klik"
		DiffuseMap="trucks_zil131_blue__d.dds"
		NormalMap="trucks_zil131__n_d.dds"
		SpecularMap="trucks_zil131__s_d.dds"
		TwoSided="true"
	/>
</CombineXMesh>